/* Standard Styles */
body {
    font-family: 'Open Sans Condensed', 'Helvetica Neue', Arial, sans-serif;
    text-align: center;
    margin: 5%;
    padding: 3px;
    color: #000000;
	height:100%;
	margin:0;
	font-size: 1.25em;
	background:#fff url(../img/body-bg.png) no-repeat center center fixed;
	-webkit-background-size: cover; /* For WebKit */
	-moz-background-size: cover;    /* Mozilla */
	-o-background-size: cover;      /* Opera */
	-ms-background-size: cover;     /* Microsoft */	
	background-size: cover;         /* Generic */
	background-position: center center;
	background-attachment: fixed;
}
.panel {
	margin: 5% auto;
	background-color: #fff;
	border: ##28bca solid medium;
	text-align: center;
}
a:link {color: #084897;}
a:visited {color: #ee3b33;}
a:hover, a:focus {
    color: #fdb827;
    text-decoration: none;
}
a:active {
    color: #ef3e33;
}
p {
    margin-bottom: 2%;
    line-height: 1.6em;
    text-align: center;
    font-size: 1em;
    font-family: 'Open Sans Condensed', 'Helvetica Neue', Arial, sans-serif;
}

img {
	max-width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Condensed', 'Helvetica Neue', Arial, sans-serif;
	font-weight: 700;
	letter-spacing: -.05em;
}
h1 {
    margin: 0 0 13px 0;
	color: #084897 !important;
	font-size: 3em;
}
h2 {color: #084897;}
h5 {
    margin-bottom: 2%;
    text-align: right;
    font-size: .75em;
}
/* End Standard Styles */
/* Footer Styles */
footer {
	margin: 0 auto;
	overflow: hidden;
    position: fixed;
	bottom: 0;
	right: 0;
	left: 0;	
	width: 100%;
	height: auto;
	background-color:#fdb827;
	font-size:1.25em;
	line-height:1.5em;
	color:#fff;
	margin-top: 10%;
	margin-left: auto;
	margin-right: auto;	
	padding: 0 5%;
	font-family: 'Open Sans Condensed', 'Helvetica Neue', Arial, sans-serif;
}
.footer-list{
	display:inline-block;
	vertical-align:top;
	margin: 0 1.5% 0 0;
	padding: 2%;
	font-weight:700;
}

.footer-list li{
	margin: 0;
	list-style:none;
	padding-top: 2%;
}
.footer a {
	color:#11232b;
}
.footer a:hover {color: #ffffff;}
.footer p {
    font-weight:700;
    font-size: .75em;
    text-align: center;
    vertical-align:text-bottom;
}
.copy-box {
	font-weight:700;
	font-size: .75em;
	text-align: center;
	padding-top: 2%;
}
.footer .list {
	margin: 0 auto;
}
.footer .list li {
	font-size:1em;
	font-weight: bold;
	list-style:none;
	display:inline;
	margin: 1% 0 1% 3%;
}

.footer-nav {
	margin-left: auto;
	margin-right: auto;	
}
.footer-nav ul.footer-list li a
{
    font-size:1.5em;
}
/* End Footer Styles */
.btn-rev {background: #fdb827; color: #084897; font-size: 1.5em;}
.btn-rev:hover {background: #428bca; color: #fefefe;}
.button { 
	font-family: 'Open Sans Condensed', 'Helvetica Neue', Arial, sans-serif;
	font-size: 1em; 
	color: #fefefe;
	font-weight: 700; 
	margin-top: 1%;
}

.button:hover {background-color: #428bca !important;}